<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s12 | Activity</title>
    <!-- BS CCS Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

    <!-- Owned CSS -->
    <link rel="stylesheet" href="../css/index.css">
</head>

<body class="bg-light">
    <!-- Navbar -->
    <div class="container-fluid fixed-top bg-primary py-2">
        <nav class="row">
            <section class="col-sm-12 d-flex flex-row justify-content-center">
                <ul class="nav">
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">
                            Home
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">
                            About Me
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">
                            Projects
                        </a>
                    </li>
                </ul>
            </section>
        </nav>
    </div>
    
    <!-- About Me -->
    <div class="container-fluid">
        <header class="row mt-5 py-3">
            <section class="col-sm-12 d-flex flex-column align-items-center">
                <img class="rounded-circle shadow-lg" width="200" src="../img/my_img.jpg"/>
                <div class="mt-3">
                    <h2 class="text-center display-4 border-bottom border-primary">
                        Marnel Justine B.
                    </h2>
                    <h4 class="text-center">
                        Full-Stack Web Developer
                    </h4>
                </div>
            </section>
            <section class="col-sm-12 col-md-6 mx-auto d-flex flex-row justify-content-center mt-3">
                <p class="text-center">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </section>
        </header>
    </div>
    
    <!-- Projects -->
    <div class="container-fluid bg-secondary text-white py-3 rounded shadow-lg">
        <main class="row d-flex flex-row justify-content-around">
            <section class="col-sm-12 col-md-3 my-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid mb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"/>
                <h3 class="text-center">
                    My First Project
                </h3>
                <p class="text-center">
                    A simple project made from HTML
                </p>
            </section>
            <section class="col-sm-12 col-md-3 my-3 p-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid mb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"/>
                <h3 class="text-center">
                    My Second Project
                </h3>
                <p class="text-center">
                    A simple project made from CSS
                </p>
            </section>
            <section class="col-sm-12 col-md-3 my-3 p-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid mb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"/>
                <h3 class="text-center">
                    My Third Project
                </h3>
                <p class="text-center">
                    A simple project made from Bootstrap
                </p>
            </section>
        </main>
    </div>

    <!-- API and React -->
    <div class="container-fluid">
        <h3 class="text-center display-4 my-5">
           Projects 
        </h3>
        <main class="row mb-5">
            <!-- Web API Ecommerce Start -->
            <section class="col-sm-12 col-md-6 order-md-1 order-2">
                <h5 class="mt-3">
                    Web API (Ecommerce)
                </h5>
                <p class="text-justify mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </section>
            <section class="col-sm-12 col-md-6 order-md-2 order-1">
                <img class="d-block mx-auto img-fluid h-100 rounded shadow-lg" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
            </section>
        </main>

        <main class="row mb-5">
            <!-- React Frontend Ecommerce Start -->
            <section class="col-sm-12 col-md-6 order-md-2 order-2">
                <h5 class="mt-3">
                    React Frontend (Ecommerce)
                </h5>
                <p class="text-justify mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </section>
            <section class="col-sm-12 col-md-6 order-md-1 order-1">
               <img class="img-fluid d-block mx-auto h-100 rounded shadow-lg" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
            </section>
        </main>
    </div>

    <!-- Other Projects -->
    <div class="container-fluid bg-secondary text-white py-3 rounded shadow-lg">
        <h3 class="text-center display-4 ">
            Other Projects
        </h3>
        <main class="row d-flex flex-row justify-content-around text-white">
            <section class="col-sm-12 col-md-3 my-3 p-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"/>
                <h5 class="mt-3">
                    HTML
                </h5>
                <p class="text-justify mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </section>
            <section class="col-sm-12 col-md-3 my-3 p-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid" src="https://uploads.toptal.io/blog/image/125554/toptal-blog-image-1520247930247-50c6aa937ebcb5ff2ef941c189767e6b.png"/>
                <h5 class="mt-3">
                    Bootstrap
                </h5>
                <p class="text-justify mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </section>
            <section class="col-sm-12 col-md-3 my-3 p-3 bg-dark rounded shadow">
                <img class="d-block mx-auto img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"/>
                <h5 class="mt-3">Node JS Server</h5>
                <p class="text-justify mt-3">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </section>
        </main>
    </div>

    <!-- core tools and other tools -->
    <div class="container-fluid">
        <h5 class="text-center display-4 py-3">Core Tools</h5>
        <div class="row">
            <div class="col-sm-12 col-lg-12 d-flex flex-row justify-content-center">
                <img class="img-fluid border border-gray rounded-circle shadow-sm" src="../img/logo-html5.png" alt="html5_logo"/>
            </div>
            <div class="col-sm-12 col-lg-12 d-flex flex-row justify-content-center">
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-css3.png" alt="css3_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-javascript.png" alt="js_logo"/>
            </div>
        </div>
        <h5 class="text-center display-4 py-3">Other Tools</h5>
        <div class="row">
            <div class="col col-md-12 d-md-flex flex-md-row justify-content-center">
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-mongodb.png" alt="mongodb_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-nodejs.png" alt="nodejs_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-expressjs.png" alt="expressjs_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-react.png" alt="react_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-heroku.png" alt="heroku_logo"/>
            </div>
            <div class="col col-md-12 d-md-flex flex-md-row justify-content-center">
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-git.png" alt="git_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-sublime-text-3.png" alt="sublime_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-postman.png" alt="postman_logo"/>
                <img class="img-fluid border border-gray rounded-circle shadow-sm m-1" src="../img/logo-gitlab-ci-cd.png" alt="gitlab_ci_cd_logo"/>
            </div>
        </div>
    </div>
    
    <!-- carousel -->
    <div class="container-fluid mt-5" id="caro-holder">
        <div class="row">
            <div class="col">
                <div class="jumbotron carousel slide bg-dark" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block rounded img-thumbnail w-75 mx-auto my-auto shadow" src="https://images.unsplash.com/photo-1604430456280-43f652c497aa?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block rounded img-thumbnail w-75 mx-auto my-auto shadow" src="https://images.unsplash.com/photo-1599764032949-3cc1bcb8357e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block rounded img-thumbnail w-75 mx-auto my-auto shadow" src="https://images.unsplash.com/photo-1586783509992-bcfa7fe443b8?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80" alt="...">
                        </div>
                    </div>
                </div>
             </div>
        </div>
    </div>

    <!-- contact us -->
    <div class="container-fluid text-white bg-secondary rounded my-5 shadow-lg py-4">
        <h3 class="mx-auto text-center display-4">Contact Me!</h3>
        <div class="row p-5">
            <div class="col-md-6 p-auto m-auto bg-dark rounded p-3">
                <form action="#">
                    <div class="form-group">
                        <label for="inputname">Complete Name | Company:</label>
                        <input class="form-control" id="inputname" type="text" name="inputname" placeholder="Your fullname or company"/>
                    </div>
                    <div class="form-group">
                        <label for="inputemail">Email:</label>
                        <input class="form-control" id="inputemail" type="email" name="inputemail" placeholder="email@example.com"/>
                    </div>
                    <div class="form-group">
                        <label for="inputcontact">Contact Number:</label>
                        <input class="form-control" id="inputcontact" type="tel" name="inputcontact" placeholder="0912 345 6789"pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}"/>
                    </div>
                    <div class="form-group">
                        <label for="inputselect">Select a Service: </label>
                        <select class="form-control" name="selectserv" id="selectserv">
                            <option value="">Front-End Developer</option>
                            <option value="">Back-End Developer</option>
                            <option value="">Full Stack Developer</option>
                            <option value="">Other</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="inputtext">Message:</label>
                        <textarea class="form-control" id="inputtext" rows="4"></textarea>
                    </div>
                    <button class="btn btn-block btn-primary" type="submit" data-toggle="modal" data-target="#my-modal">Submit</button>
                    <button class="btn btn-block btn-secondary" type="reset">Reset</button>

                    <!-- modal -->
                    <div class="modal fade text-dark" id="my-modal">
                        <div class="modal-dialog">
                            <div class="modal-content">

                                <div class="modal-header">
                                    <h5 class="modal-title">Thank you for reaching out!</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>

                                <div class="modal-body">
                                    Your message has been sent successfully.
                                </div>

                                <div class="modal-footer">
                                    <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="col-md-6 m-auto p-auto">
                <iframe class="container m-auto p-auto" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d811.7257720735138!2d121.02186354955371!3d14.585381226838432!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9c873b89ee7%3A0xc8adf58c5426769c!2sCreser%20Mar%20Store!5e0!3m2!1sen!2sph!4v1658489587983!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="bg-primary text-white text-center">
        <p class="py-3">All assets are used for educational purposes only.</p>
    </div>
    
    <!-- Init / Bootstrap JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End / Bootstrap JS Dependencies -->
</body>

</html>
